.rtl #wpadminbar .quicklinks>ul>li>a{
    white-space: nowrap;
}

.rtl .slick-slider,
.rtl .owl-carousel,
.rtl .vc_images_carousel{
	direction: ltr;
}

h1 {
    font-weight: 600;
	line-height: 40px !important
}
/* header general */
@media (min-width:992px) {
	.rtl .consult-header .consult-primary-menu > li:not(.menu-item-has-mega-menu) .sub-menu{
		text-align: right;
		left: inherit;
		right: 0;
	}
	.rtl .consult-header .consult-primary-menu > li:not(.menu-item-has-mega-menu) .sub-menu ul{
		right: inherit;
		left: 0;
	}
	.rtl .consult-header .mega-menu-row{
		text-align: right
	}
	.rtl .consult-header .header-mini-cart{
		right: inherit;
		left: 0;
	}
}
.rtl .consult-header .search-button-icon.consult-search-btn{
	margin-left: 0;
}

.rtl .consult-header .consult-header-search-box{
	left: 0;
	right: initial;
}
.rtl .consult-header .header-mini-cart .total{
	text-align: right;
}
.rtl .consult-header .header-mini-cart .mini_cart_item img{
	margin-right: 0;
	margin-left: 10px;
}
.rtl .consult-header .header-mini-cart .ht-mini-cart-content{
	text-align: right;
}
/* header 1 */
@media (min-width:992px) {
	.rtl .finazi-wrap-header-1 .topbar-button{
		margin: 0 20px 0 0;
	}
	.rtl .finazi-wrap-header-1 .topbar-button a{
		margin-left: 5px;
	}
	.rtl .finazi-wrap-header-1 .topbar-button a:before{
		margin-right: 0;
		margin-left: 10px;
	}
	.rtl .finazi-wrap-header-1 .topbar-info span,
	.rtl .finazi-wrap-header-5 .topbar-info span{
		margin-left: 0;
		margin-right: 35px;
	}
	.rtl .finazi-wrap-header-1 .topbar-info span:before,
	.rtl .finazi-wrap-header-5 .topbar-info span:before{
		margin-right: 0;
		margin-left: 8px;
		display: inline-block;
	}
	.rtl .finazi-wrap-header-1 .consult-wrap-menu,
	.rtl .finazi-wrap-header-5 .consult-wrap-menu{
		text-align: left;
	}
	.rtl .finazi-wrap-header-1 .consult-top-action,
	.rtl .finazi-wrap-header-5 .consult-top-action{
		margin-left: 0;
		margin-right: 35px;
		border-left: 0;
		border-right: 1px solid #e8e8e8;
		padding-right: 35px;
	}
}
.rtl .finazi-wrap-header-1 .consult-header-search-box.x-code{
	width: 100%;
}
.rtl .finazi-wrap-header-1 .close-form-btn{
	right: initial;
	left: 18px;
}
.rtl .finazi-wrap-header-1 .header-search-form input{
	padding-left: 30px;
	padding-right: 0;
}
/* header 2 */
.rtl .finazi-wrap-header-2 .topbar-right li{
	margin-left: 0;
	margin-right: 20px;
}
.rtl .finazi-wrap-header-2 .info2-item{
	margin-left: 0;
	margin-right: 65px;
}
.rtl .finazi-wrap-header-2 .info2-item:first-of-type{
	margin-right: 0;
}
.rtl .finazi-wrap-header-2 .info2-item span{
	margin-right: 0;
	margin-left: 15px;
}
.rtl .finazi-wrap-header-2 .wrap-header-mini-cart{
	margin-right: 0;
	margin-left: 20px;
}
.rtl .consult-header .finazi-wrap-header-2 .consult-header-search-box{
	width: 100%;
}
.rtl .finazi-wrap-header-2 .header-search-form input{
	padding-right: 0;
	padding-left: 70px;
}
.rtl .finazi-wrap-header-2 .close-form-btn{
	right: initial;
	left: 52px;
}
/* header 3 */
.rtl .finazi-wrap-header-3 .info3-item{
	margin-left: 0;
	padding-left: 0;
	border-left: 0;
	margin-right: 30px;
	padding-right: 30px;
	border-right:1px solid rgba(232, 232, 232, 0.15) 
}
.rtl .finazi-wrap-header-3 .info3-item:first-of-type{
	margin-right: 0;
	padding-right: 0;
	border-right: 0;
}
.rtl .finazi-wrap-header-3 .info3-item > span{
	margin-right: 0;
	margin-left: 10px;
}
/* header 4 */
.rtl .finazi-wrap-header-4 .topbar-right li{
	margin-left: 0;
	margin-right: 15px;
}
.rtl .finazi-wrap-header-4 .topbar-right li:first-of-type{
	margin-right: 0;
}
.rtl .finazi-wrap-header-4 .topbar-left li{
	margin-left: 25px;
	margin-right: 0;
}
.rtl .finazi-wrap-header-4 .topbar-left li:first-of-type{
	margin-left: 0;
}
.rtl .finazi-wrap-header-4 .header-4-content-right{
	padding-left: 40px;
	padding-right: 0;
}
.rtl .finazi-wrap-header-4 .topbar-left span{
	margin-left: 9px;
	margin-right: 0;
}
.rtl .finazi-wrap-header-4 .info4-item{
	margin-left: 0;
	margin-right: 25px;
}
.rtl .finazi-wrap-header-4 .info4-item:first-of-type{
	margin-right: 0;
}
.rtl .finazi-wrap-header-4 .info4-item span{
	margin-left: 10px;
	margin-right: 0;
}
.rtl .finazi-wrap-header-4 .consult-top-action{
	padding-left: 0;
	padding-right: 25px;
	border-left: 0;
	border-right: 1px solid #e8e8e8
}
.rtl .finazi-wrap-header-4 .wrap-header-mini-cart{
	margin-right: 0;
	margin-left: 20px;
}
.rtl .consult-header .finazi-wrap-header-4 .consult-header-search-box{
	width: 100%;
}
.rtl .finazi-wrap-header-4 .close-form-btn{
	right: initial;
	left: 5px;
}
.rtl .finazi-wrap-header-4 .header-search-form input{
	padding-right: 0;
	padding-left: 30px;
}
@media (min-width:992px) {
	.rtl .finazi-wrap-header-4 .consult-box-header .mega-menu{
		left: -40px;
		right: initial
	}
	.rtl .finazi-wrap-header-4 .consult-primary-menu > li{
		margin-right: 0;
		margin-left: 40px;
	}
}
/* header 5 */
.rtl .finazi-wrap-header-5 .search-button-icon{
	margin-left: 0;
	margin-right: 35px;
}
.rtl .finazi-wrap-header-5 .wrap-header-mini-cart{
	margin-left: 0;
}
/* content */
.rtl .consult-feature-box.feature-style-1 .feature-content{
	left: -30px;
}

.rtl .consult-service-box-carousel.consult-service-black .sbc-item{
	text-align: right
}
.rtl .consult-service-box-carousel.consult-service-black .sbc-icon{
	order: 2;
	margin-right: 0;
	margin-left: 15px;
}
.rtl .consult-service-box-carousel.consult-service-black .sbc-head h6{
	order: 1;
	flex-grow: 1
}
.rtl .consult-service-box-carousel.consult-service-black .sbc-item:before{
	left: inherit;
	right: 25px;
}
.rtl .consult-service-box-carousel.consult-service-white .sbc-icon{
	margin-right: 0;
	margin-left: 15px;
	left: initial;
	right: 25px;
}
.rtl .consult-service-box-carousel.consult-service-white .sbc-icon + .sbc-content{
	padding-right: 55px;
	padding-left: 0;
	text-align: right;
}
.rtl .consult-testi-box p{
	text-align: right
}
.rtl .counter-img{
	margin-right: 0;
	margin-left: 25px;
}
.rtl .consult-blog-style-1 .sc-blog-date{
	margin-right: 0;
	padding-right: 0;
	margin-left: 10px;
	padding-left: 10px;
}
.rtl .consult-blog-style-1 .sc-blog-date:before{
	margin-right: 0;
	margin-left: 10px;
}
.rtl .consult-blog-style-1 .sc-blog-date:after{
	right: initial;
	left: 0;
}
.rtl .consult-blog-style-1 .sc-blog-info{
	padding-right: 10px;
}

.rtl .wpcf7-form input:not([type="submit"]),
.rtl .wpcf7-form textarea{
	text-align: right
}
.rtl .dk_label{
	padding-right: 30px;
}
.rtl .dk_label, .rtl .dk_options{
	text-align: right
}
.rtl .consult-contact-map-box{
	text-align: right
}
.rtl .consult-contact-map-box li{
	justify-content: flex-end
}
.rtl .consult-footer-widget .consult-footer-lg{
	float: right;
}
.rtl .consult-footer-social ul li{
	margin-left: 15px;
	margin-right: 0;
}
.rtl .consult-main-info li{
	padding-left: 0;
	padding-right: 30px;
}
.rtl .consult-main-info li i{
	left: initial;
	right: 0;
}
.rtl .consult-footer-widget .widget_nav_menu li:before{
	margin-left: 5px;
	margin-right: 0;
}
.rtl .consult-copy-right{
	text-align: left;
}
.rtl .testi-style-4 .testi-content{
	text-align: center;
}
.rtl .testi-style-2 .testi-author-detail p,
.rtl .testi-style-4 .testi-author-detail p{
	text-align: center;
}
.rtl .vc_tta.vc_general .vc_tta-panel-title{
	text-align: right;
}
.rtl .icon-inline-title .iconbox-icon{
	margin-right: 0;
	margin-left: 20px;
}
.rtl .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-container,
.rtl .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list{
	text-align: right;
}
.rtl .consult-blog-style-2 .sc-blog-cate:before{
	margin-left: 10px;
	margin-right: 0;
}
.rtl .testi-style-3 .testi-icon-quote{
	float: right;
}
.rtl .testi-style-3 .testi-content:after{
	left: initial;
	right: 0;
}
.rtl .consult-testi-box.testi-style-3 .owl-controls{
	left: 40px;
	right: initial;
}
.rtl .testi-style-3 .testi-author-detail{
	text-align: right;
}
.rtl .member-info{
	left: initial;
	right: 100%;
}
.rtl .consult-team-member-box:hover .member-info{
	left: initial;
	right: 30px;
}
.rtl .widget-area .widget-title:after,
.rtl .wpb_widgetised_column .widget-title:after{
	left: initial;
	right: 0;
}
.rtl .widget-area .widget_nav_menu a,
.rtl .wpb_widgetised_column .widget_nav_menu a{
	padding-left: 0;
	padding-right: 15px;
}
.rtl .vc_chart .vc_chart-legend span{
	margin-left: .5em;
	margin-right: 0;
}
.rtl .consult-about-contact-us span{
	margin-left: 10px;
	margin-right: 0;
}
.rtl .consult-download-box a{
	float: right;
}
.rtl .has-icon-left i{
	margin-right: 0;
	margin-left: 20px;
}
.rtl blockquote:before{
	left: initial;
	right: 44px;
}
.rtl .job-thumbnail{
	margin-right: 0;
	margin-left: 25px;
}
.rtl .case-style-2 .case-info .case-title,
.rtl .case-style-2 .case-info p{
	margin-left: 0;
	margin-right: 15px;
	text-align: right;
}
.rtl .case-style-2 .case-info .case-line-bg{
	margin-left: 0;
	margin-right: 10px;
}
.rtl .case-style-2 .case-item:hover .case-info .case-title,
.rtl .case-style-2 .case-item:hover .case-info p{
	margin-right: 0;
}
.rtl .case-style-2 .case-item:hover .case-line-bg{
	margin-right: 0;
}
/* blog */
.rtl .blog-post-sumary{
	padding-left: 0;
	padding-right: 130px;
}
.rtl .sticky .sticky-post{
	left: initial;
	right: 0;
}
.rtl .blog-btn-read-more:before{
	margin-left: 7px;
	margin-right: 0;
}
.rtl .widget_tag_cloud .tagcloud a{
	margin-left: 7px;
	margin-right: 0;
}
.rtl .widget_pages li:before,
.rtl .widget_meta li:before,
.rtl .widget_recent_comments li:before,
.rtl .widget_archive li:before{
	left: initial;
	right: 0;
}

.rtl .widget_archive li{
	padding-left: 0;
	padding-right: 20px;
}
.rtl .widget_categories li{
	padding-right: 50px;
	padding-left: 15px;
	direction: ltr
}
.rtl .widget_categories li:before{
	left: initial;
	right: 30px;
}
.rtl caption, .rtl th, .rtl td{
	text-align: right
}
.rtl .comment-total-title{
	direction: ltr;
	text-align: right;
}
.rtl .blog-3-columns .blog-post-sumary,
.rtl .blog-masonry .blog-post-sumary{
	padding-right: 0;
	padding-left: 0;
}
.rtl .blog-3-columns .blog-post-date,
.rtl .blog-masonry .blog-post-date{
	float: right;
}
.rtl .blog-3-columns .blog-post-box-date-inline,
.rtl .blog-masonry .blog-post-box-date-inline{
	margin-right: 0;
	margin-left: 20px;
}
.rtl .blog-post-categories{
	float: right;
}
.rtl .blog-3-columns .blog-btn-read-more,
.rtl .blog-masonry .blog-btn-read-more{
	float: right;
}
.rtl .blog-3-columns .blog-btn-read-more:after,
.rtl .blog-masonry .blog-btn-read-more:after{
	margin-left: 0;
	margin-right: 5px;
}
.rtl .sticky .sticky-post,
.rtl .blog-3-columns .sticky-post,
.rtl .blog-masonry .sticky-post{
	left: initial;
	right: 0;
}
.rtl .star-rating + .price{
	border-left: 0;
	padding-left: 0;
	border-right: 1px solid #e8e8e8;
    padding-right: 15px;
	margin-right: 8px;
}
.rtl .pagination a.next:before{
	content: "\f100";
}
.rtl .pagination a.prev:before {
    content: "\f101"
}
.rtl .widget.woocommerce.widget_shopping_cart img{
	margin-right: 0;
}
.rtl .widget.woocommerce .shop-widget-title:after{
	left: initial;
	right: 0;
}
.rtl .widget.woocommerce.widget_layered_nav .count,
.rtl .widget.woocommerce.widget_product_categories .count{
	float: left;
}
.rtl .woo_single_sumary .woo_single_description p{
	text-align: right
}
.rtl .woo_single_sumary .cart .quantity input,
.rtl .woo_cart .product-quantity input{
	padding-left: 0;
	padding-right: 25px;
}
.rtl .woocommerce-tabs .wc-tabs{
	direction: ltr
}
.rtl .woocommerce-tabs .woocommerce-Tabs-panel{
	text-align: right
}
.rtl .woo_single_sumary .variations select{
	margin-right: 0;
	margin-left: 10px;
}